# Neurofeedback

Raw data used in the paper."Real-time detection of neural oscillation bursts allows behaviourally relevant neurofeedback". https://www.biorxiv.org/content/10.1101/671602v1


Variables included:
'LFP'	: raw LFP signal from the electrode used for power estimation.
'RTpwr' : the power as estimated by the real-time method. Periods of artifacts were replaced with NaNs.
't'	: time (in seconds). The sampling frequency was 976.5625 Hz.
'rwrd'	: time-stamps (in seconds) of reward initiation.